Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002025KdenliveUser Interfacepublic2011-02-17 10:282011-06-10 10:49
ReporterGranjow 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.8 
Summary0002025: Proxy clips not enabled when creating new project
DescriptionWhen I create a new project with proxys enabled, I need to go to Project > Project Settings again to enable them.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0006427)
j-b-m (administrator)
2011-02-17 12:21

Should be fixed in svn rev. 5416
(0006438)
Granjow (developer)
2011-02-17 21:21

Not fixed here: When I create a new project with proxy clips enabled, click Ok and directly go to Project > Project Settings, the checkbox is still disabled.
(0006440)
j-b-m (administrator)
2011-02-17 22:39

Ok, I think it's ok now (rev. 5422)
(0006447)
Granjow (developer)
2011-02-19 09:09

Working now! Thanks!

- Issue History
Date Modified Username Field Change
2011-02-17 10:28 Granjow New Issue
2011-02-17 10:28 Granjow Status new => assigned
2011-02-17 10:28 Granjow Assigned To => j-b-m
2011-02-17 12:21 j-b-m Note Added: 0006427
2011-02-17 12:21 j-b-m Status assigned => feedback
2011-02-17 21:21 Granjow Note Added: 0006438
2011-02-17 21:21 Granjow Status feedback => assigned
2011-02-17 22:39 j-b-m Note Added: 0006440
2011-02-17 22:39 j-b-m Status assigned => feedback
2011-02-19 09:09 Granjow Note Added: 0006447
2011-02-19 09:09 Granjow Status feedback => assigned
2011-02-19 09:09 Granjow Status assigned => resolved
2011-02-19 09:09 Granjow Fixed in Version => Recent git
2011-02-19 09:09 Granjow Resolution open => fixed
2011-04-26 21:58 j-b-m Fixed in Version Recent git => 0.8
2011-06-10 10:49 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker